=== debian/control ===
Source: uclmmbase
Section: libs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper (>= 9),
 autotools-dev,
 gtk-doc-tools,
Standards-Version: 3.6.2.2

Package: libuclmmbase1
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: libmbonecommon, libucl-common
Provides: libuclmmbase, libmbonecommon, libucl-common
Conflicts: libuclmmbase, libmbonecommon, libucl-common
Description: UCL Common Code (Multimedia) Library
 Routines common to a number of multimedia tools. This library is required
 to build RAT v3.2.7 or later, SDR, and may be needed for other UCL tools.
 .
 Shared library.

Package: libuclmmbase1-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libuclmmbase1 (= ${binary:Version}), libc6-dev
Replaces: libmbonecommon-dev, libucl-common-dev
Provides: libuclmmbase-dev, libmbonecommon-dev, libucl-common-dev
Conflicts: libuclmmbase-dev, libumbonecommon-dev, libucl-common-dev
Description: UCL Common Code (Multimedia) Library - development
 Routines common to a number of multimedia tools. This library is required
 to build RAT v3.2.7 or later, SDR, and may be needed for other UCL tools.
 .
 Header files and static library.
