=== debian/rules ===
#!/usr/bin/make -f

version=$(shell expr `cat VERSION`)

%:
	dh $@ --with autotools_dev

override_dh_auto_configure:
	dh_auto_configure -- --enable-ipv6

override_dh_auto_install:
	install -d `pwd`/debian/tmp/usr/include/uclmmbase
	install -d `pwd`/debian/tmp/usr/lib
	install -m 644 src/*.h `pwd`/debian/tmp/usr/include/uclmmbase
	install -m 644 src/libuclmmbase.a `pwd`/debian/tmp/usr/lib
	install -m 644 src/libuclmmbase.so.* `pwd`/debian/tmp/usr/lib
	cd `pwd`/debian/tmp/usr/lib && ln -s libuclmmbase.so.$(version) libuclmmbase.so.1
	cd `pwd`/debian/tmp/usr/lib && ln -s libuclmmbase.so.$(version) libuclmmbase.so

override_dh_installchangelogs:
	dh_installchangelogs MODS

override_dh_install:
	dh_install -Xacconfig.h
